• Wednesday, 17. July 2019 04:21

Release of EQdkp Plus 1.0 Beta

GodMod

We are proud to announce the Release of EQdkp Plus 1.0 Beta. In order to give you a quick overview about the new Features of EQdkp Plus 1.0 and other notes, we collected some information for you in this news.

Requirements for EQdkp Plus 1.0:

  • php Version 5.2 and greater
  • 1 MySQL-Database version 5 and greater
  • zLib enabled (zip)
  • safemode disabled (recommended, otherwise you can use the FTP-Mode)
  • curl enabled
  • fopen enabled
  • autoload enabled
  • openssl enabled (optional)

Download EQdkp Plus 1.0 Beta:

New main features of EQdkp Plus 1.0:

  • Usergroups for effective Management of Permissions
  • Lootsystems like EPGP, Suicide Kings, effective DKP, Zero Sum
  • DKP-Points for Twinks
  • Automatic Point Adjustments like Decay, Start points, ...
  • Mobile Version optimized for Smartphones (limited functionality)
  • Integration of Plugins Raidplan, Charmanager and Infopages into the Core
  • New supported Games like Guildwars 2, Diablo 3
  • Login-Modules like Facebook, OpenID
  • API for Raid Signup, News, Shoutbox
  • Templates for "WOW Mists of Pandaria" and "Guildwars 2"
  • Columns of many pages editable with Layout-Management

More Features of EQdkp Plus 1.0:

  • Searchfunction for Chars, Items, News, ...
  • Sending of Mass-Emails to Users (replaces Newsletter-Plugin)
  • HTML-valid Templates
  • easy creation of new Templates
  • Menu-Manager for Sorting Menu-Entries
  • New Portalmodule-Management with Dra [&]Drop
  • Userprofile, Avatars in Comments
  • Cronjobs: automatic creation of Backups, ...
  • Newscategories: Categorize your news
  • File-Manager: uploading of Images and Files for News and Pages
  • Guild Import for several Games, like WoW, LOTRO, RIFT, EQ2

and much much more improovements...

Missing features of EQdkp Plus 1.0

  • Plugins: some Plugin-Authors discontinued the development of their plugins, so they won't be in EQdkp Plus 1.0. Other Plugins will be ported after the Core of 1.0 is stable.
  • Multigaming: at the moment we're developing this feature, and when it's ready it will be integrated in Version 1
  • Live-Update: automatic update of EQdkp Plus without uploading any files is also under development. Will be integrated when finished.

Compatibility to EQdkp Plus 0.6

EQdkp Plus 1.0 is not compatible with EQdkp Plus 0.6, which means that you must install it seperatly. But it includes an importer to import your data from EQdkp Plus 0.6.


Lost Password

Unsere Seite auf Google+